.contact_address p {
    margin-bottom: 10px;
}

.form_row {
    width: 100%;
    margin: 0 -15px;
    clear: both;
    padding-top:15px;

}
.form_half {
    width: 50%;
    float: left;
    padding: 0 15px;
}
.form_text {
    width: 100%;
    border: 1px solid #ddd;
    padding: 10px;
}
.form_row label {
    font-weight: 400;
    font-size: 15px;
}

.bootstrap-select.form_text {padding:3px 0px;}
.btn.primary {
    background: #ff2c2c;
    color: white;
    font-size: 16px;
    border-radius: 2px;
}
.contact_page_form .wpcf7-form-control-wrap.checkbox {
    margin-top: 25px;
    margin-bottom: 18px;
}
textarea.form_text {
    height: 169px;
}
.contact_page a {
    color: #ff2c2c;
}
textarea:focus, select:focus{
    outline: none;
}


/* ================= Dashboard Page ================== */

nav.woocommerce-MyAccount-navigation li:first-child {border-top: 0px solid #ccc;}
nav.woocommerce-MyAccount-navigation li a {color: #444;font-weight: 600;font-size:14px;margin-left:5px;font-family:ralewaylight;letter-spacing: 1px;}
nav.woocommerce-MyAccount-navigation li {list-style: none; margin: 0px 0 0px 0px;position: relative;padding: 10px;text-transform: uppercase;border-top: 1px solid #ddd; border-collapse: collapse; display: block;border-bottom: 0;font-weight: 400;border-left:5px solid transparent;}
nav.woocommerce-MyAccount-navigation li:before{font-family: fontawesome;color: #444;font-size: 18px;margin: 5px;display:inline-block;width:20px;}
nav.woocommerce-MyAccount-navigation ul{padding:0;border: 1px solid #ddd;}
.woocommerce-MyAccount-navigation-link--dashboard:before {content: "\f0e4";}
.woocommerce-MyAccount-navigation-link--orders:before{content: "\f07a";}
.woocommerce-MyAccount-navigation-link--downloads:before{content: "\f019";}
.woocommerce-MyAccount-navigation-link--edit-address:before{content: "\f2b9";}
.woocommerce-MyAccount-navigation-link--edit-account:before{content: "\f2be";}
.woocommerce-MyAccount-navigation-link--customer-logout:before{content: "\f08b";}
.woocommerce-MyAccount-content p{font-family: ralewaylight;font-size: 16px;color: #555;font-weight:normal;}
nav.woocommerce-MyAccount-navigation li:hover, li.is-active {background: aliceblue;border-left: 5px solid #009edb !important;}
nav.woocommerce-MyAccount-navigation li:hover a, nav.woocommerce-MyAccount-navigation li:hover:before, li.is-active:before, li.is-active a{color:#009edb !important;}


/* ============== My Account Address Page =========== */
.woocommerce-address-fields input {padding: 15px;border: 1px solid #ddd;}
.select2-container--default .select2-selection--single {border: 1px solid #ddd !important;border-radius: 0px !important;padding: 10px;height: auto !important;}
.select2-container--default .select2-selection--single .select2-selection__arrow {height: 50px !important;}
.woocommerce form .form-row .required{text-decoration:none !important}
.contact_address p {font-size: 14px; line-height: 24px;}
.contact_page h3 {text-align: center; margin: 30px 0 20px 0px; font-family: ralewayregular;}
.newsletter-registration p {text-align: center;}
.newsletter-registration .newsletter-form {text-align: center;}
.newsletter-registration .es_shortcode_form {max-width: 600px; float: none; margin: auto;}
.newsletter-registration .newsletter-form .es_button {margin-left: -112px; position: relative; opacity: 0;}
.newsletter-registration .newsletter-form .es_textbox {width: 100%; position: relative;}
.newsletter-registration .newsletter-form .es_textbox input {width: 100%;}
.newsletter-registration .newsletter-form .es_textbox:after {
    content: '\f105';
    position: absolute;
    top: 2px;
    right: 15px;
    font-family: fontawesome;
    font-size: 25px;
    color: #ff3636;
    font-weight: 900;
}


.btn.blue { border:1px solid #ed1c24; border-radius: 0px; background: none; height: 40px; padding:0 10px; font-size: 14px; color: #c60000; width: 112px;  font-family: ralewayregular;}
.btn.blue:hover {background:#ff3636; color: #fff; } 
.social-media .social-links {text-align: center; padding-top: 20px; }
.social-media .social-links a { text-transform: uppercase; display: inline-block; border: 1px solid #ff3636; border-radius: 50%; text-align: center; font-size: 18px; width: 35px; height: 35px; line-height: 35px; margin: 0 5px 10px 5px;}
.social-media .social-links a:hover {color: #fff; background: #ff3636}
input.wpcf7-text:focus, .wpcf7-number:focus, .es_textbox input:focus, .wpcf7-textarea:focus {-webkit-box-shadow: 0px 0px 7px 0px rgba(117,117,117,0.3);
-moz-box-shadow: 0px 0px 7px 0px rgba(117,117,117,0.3);
box-shadow: 0px 0px 7px 0px rgba(117,117,117,0.3);}

.contact_page_form .wpcf7-form-control-wrap.checkbox .wpcf7-list-item {margin-bottom: 5px;}
.contact_page_form .form_submit {padding-top: 30px;text-align:left;}
.contact_page_form {padding: 30px 30px; background: #fff; overflow: hidden;}
.contact_page_form .form_row {margin-bottom: 10px;}
.contact_page_form .ajax-loader{}
.contact_page_form div.wpcf7-response-output {overflow: hidden;margin-top: 20px;float: left;width: 100%;}
.contact_page_form{padding-top:0px; margin-top: 30px;}


/* ========== Referenties page styling ============= */
.page-template-page-referenties .blog-tabs,
.page-template-page-blog .blog-tabs{
	padding-top: 0;
}


/* ============= blog page styling ============= */
.page-template-page-blog .blog-listing, .page-template-page-pers .blog-listing{
    padding: 0 !important;
    overflow: hidden;
}
.page-template-page-blog .blog_content_block, 
.page-template-page-pers .blog_content_block{
    padding: 30px !important;
}
.page-template-page-blog .blog-listing .imgBox, 
.page-template-page-pers .blog-listing .imgBox {
    float: none !important;
    width: 100% !important;
    margin: 0 0px 0 0px !important;
}
.page-template-page-blog .blog-listing .col-md-6.col-sm-6, 
.page-template-page-pers .blog-listing .col-md-6.col-sm-6{
	padding: 0 !important;
}
.page-template-page-blog .blog-listing:nth-child(even) .col-md-6.col-sm-6,
.page-template-page-pers .blog-listing:nth-child(even) .col-md-6.col-sm-6{
    float: right !important;
    padding: 0 !important;
}
.blog-listing iframe {
    width: 100% !important;
}
.single_blog_description h3 {
    margin-top: 0;
}
.tm-epo-field-label{
    font-size: 16px !important;
}
.tm-extra-product-options-container .tmcp-field-wrap select#tmcp_select_1,
.tm-extra-product-options-container .tmcp-field-wrap select#tmcp_select_2,
select#tm_attribute_id_pa_number-of-buttons, 
select#tm_attribute_id_pa_product-type {
    border: 1px solid #ddd;
    padding: 10px;
    color: #aaa;
    top: -7px;
    position: relative;
}
.tm-epo-field-label.tm-left, .tm-epo-field-label.tm-right{
    max-width: 40% !important;
}
.single_variation_wrap {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}
div#product_total_price, 
.woocommerce-variation.single_variation,
dl.tm-extra-product-options-totals.tm-custom-price-totals dt,
dl.tm-extra-product-options-totals.tm-custom-price-totals dd:nth-child(2){
    display: none !important;
}
dd.tm-final-totals{
    font-size: 25px;
}
span.price.amount.final {
    color: #fb0000 !important;
    font-family: Lato;
    font-weight: lighter !important;
}
dl.tm-extra-product-options-totals.tm-custom-price-totals{
    margin-bottom: 0px !important;
}
.woocommerce-variation-add-to-cart.variations_button {
    float: right;
    position: relative;
    top: -50px;
}
.woocommerce-variation-add-to-cart.variations_button span {
    float: left;
    line-height: 32px;
    font-size: 16px;
    color: #909090;
    font-weight: 600;
    margin-right: 5px;
}
.woocommerce .quantity .qty {
    width: 3.631em;
    text-align: center;
    padding:6px 0 6px 6px;
}
.red_border {
    background: none !important;
    color: #ff3636;
    border: 1px solid red !important;
    text-transform: uppercase;
    font-family: ralewaymedium;
    line-height: 20px !important;
}
.red_border:hover {color: #fff; background: #ff3636 !important;} 

.woocommerce-variation-add-to-cart-disabled span, 
.woocommerce-variation-add-to-cart-disabled .quantity, 
.woocommerce-variation-add-to-cart-disabled .red_border,
a.reset_variations{
    display: none !important;
}
.woocommerce div.product .stock {
    color: #77a464;
    text-transform: capitalize !important;
    padding-right: 5px;
    padding-left: 5px;
}
.addtoany_list {
    display: block !important;
    line-height: 16px;
    text-align: right;
}
.addtoany_list a, .widget .addtoany_list a{
    vertical-align: text-top !important;
}
.woocommerce div.product form.cart{
    margin-bottom: 0px !important;
}
#tab-fiche .brochures{
    float: left;
}
.brochures {
    /*float: right;
    border: 1px solid #ddd;*/
    color: #ddd;
    padding: 0px;
    margin-left: 10px;
}
.brochures .fa {
    color: #bbb;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images,.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
    width: 100% !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs{
    padding: 0 !important;
}
.woocommerce-tabs.wc-tabs-wrapper ul li, .woocommerce-tabs.wc-tabs-wrapper ul li a, .woocommerce-tabs.wc-tabs-wrapper ul {
    border: 0 !important;
    background: transparent !important;
    border-radius: 0 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after,
.woocommerce div.product .woocommerce-tabs ul.tabs li::after,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before,
.woocommerce div.product .woocommerce-tabs ul.tabs li::before{
    content: none !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li{
    text-align: center !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{
    color: #999;
    text-decoration: none;
    font-size: 16px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{
    border-bottom: 2px solid transparent !important;
    padding: 10px 15px !important;
} 
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: inherit;
    text-shadow: inherit;
    border-bottom: 2px solid red !important;
    font-weight: 600;
}
#tab-foto .single_gallery_img {
    width: 15%;
    float: left;
    padding-left: 5px;
    overflow: hidden;
    padding-top: 5px;
}
.quantity .qty  {border: 1px solid #d3ced2;}
.woocommerce div.product .woocommerce-tabs .panel{
    box-shadow: 0px 0px 0px transparent !important;
}
.comment_block:last-child {
    border: none;
}
.comment_block {
    border-bottom: 1px solid #ddd;
    padding: 5px;
}
.comment_block h4 {
    font-weight: 400;
    color: #888;
    font-family: Lato;
    text-transform: capitalize;
    padding-top: 5px;
}
span.star_rating {
    float: left;
    padding-top: 12px;
    margin-right: 10px;
}
#commentform input, #commentform textarea {
    width: 50% !important;
    padding: 5px;
    border: 1px solid #ddd;
    resize: none;
}
#commentform label {
    font-weight: 100;
    display: block;
}
#commentform p.form-submit input {
    width: auto !important;
}
.woocommerce-account .section-first {
    background: #f9f9f9;
    padding-bottom: 50px;
}
.woocommerce-Message.woocommerce-Message--info.woocommerce-info .woocommerce-Button {
    height: auto !important;
    padding: 10px !important;
}
.woocommerce-account .addresses .title .edit {
    float: right;
    margin-top: 12px;
    font-size: 0;
    position: relative;
}
.woocommerce-account .addresses .title .edit:after {
    content: "\f044";
    position: absolute;
    right: 20px;
    width: 20px;
    height: 0;
    /* background: red; */
    font-family: fontawesome;
    color: #454545;
    font-size: 25px;
    top: -5px;
}
.my_account_content .woocommerce-info{
    border-top-color: transparent !important;
    background: #fff !important;
}
.section_padding {
    padding: 50px;
}
.well{
    background: #fff !important;
    border-color: #fff !important;
}
.my_order_page tr.order td {
    border: 1px solid #ddd;
    padding: 10px;
    width: 25%;
}
.my_order_page tr.order {
    border: 1px solid #ddd;
    width: 100%;
}
.my_account_address, .order_content {
    padding: 25px;
    background: #fff;
}
form.woocommerce-EditAccountForm.edit-account {
    padding: 15px 25px;
    background: #fff;
}
.order_content table {
    margin-bottom: 0 !important;
}
#commentform .acf-field.acf-field-radio .acf-label {
    margin: 0;
}
#commentform .acf-field.acf-field-radio li input {
    width: auto;
}
#commentform .acf-field.acf-field-radio li {
    width: 40px !important;
    display: inline-block;
}
#commentform .acf-field{
    margin-bottom: 5px !important
}
.popup-body{
    max-width: 500px !important;
    width: 90% !important;
}
.popup-body h2{
    color: #575757 !important;
}
.popup-main.logout h3 {
    font-size: 20px;
    color: #555;
    padding-top: 25px;
}
.popup-main.logout .popup-iner {
    text-align: center;
    padding-bottom: 20px;
}

.ekko-lightbox .modal-body {
    padding: 5px !important;
}
.ekko-lightbox-nav-overlay a, .ekko-lightbox-nav-overlay a:hover{
    opacity: 1 !important;
    color: #fff !important;
}
.comment_container img, 
time.woocommerce-review__published-date,
span.woocommerce-review__dash,
h2.woocommerce-Reviews-title{
    display: none;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin: 0 0 0 0px !important;
    border: 0px solid #e4e1e3 !important;
    border-radius: 0px !important;
    padding: 0em 0em 0 !important;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
    font-size: 18px !important;
    margin-bottom: 5px !important;
    text-transform: capitalize;
}
.woocommerce .star-rating {
    float: left !important;
    margin-top: 5px !important;
    margin-right: 5px !important;
}
.woocommerce #reviews #comments ol.commentlist{
    padding: 0 !important;
}
.comment-text .description p {
    width: 80%;
    float: left;
}
.cld-like-dislike-wrap{
    float: right;
}
.cld-common-wrap .fa {
    color: #000;
    font-size: 20px;
}
.fa-thumbs-up:before{
    content: "\f087" !important;
}
.fa-thumbs-down:before{
    content: "\f088" !important;
}
span.cld-like-count-wrap.cld-count-wrap {
    color: #77a464;
    font-size: 18px;
}
span.cld-dislike-count-wrap.cld-count-wrap {
    color: red;
    font-size: 18px;
}
.woocommerce .star-rating span::before,
.woocommerce .star-rating::before{
    content: '\73\73\73\73\73' !important;
    color: #ff4f4f !important;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
}
.simple_product .woocommerce-Price-amount.amount {
    float: left;
    font-size: 34px;
    padding-right: 3px;
    color: #ff2c2c;
    font-family: latolight;
    position: relative;
    top: -9px;
}


div#rightContainer .tm-epo-field.tmcp-select {
    padding: 10px;
    color: #666;
    border: 1px solid #ccc;
}
.single-product-title{
    padding-left: 0px !important;
}

.single_product_four_blocks {
    padding-top: 40px;
    border-top: 1px solid #ddd;
    overflow: hidden;
    padding-bottom: 10px;
    margin-top: 0px;
}
.single_product_four_blocks img {
    margin-bottom: 5px;
}
.single_product_four_blocks span {
    display: block;
    color: #666;
    font-size: 16px;
}



.page-template-page-job .dropdown-toggle .filter-option {display: none !important;}
div#registrationForm p.success {
    padding: 15px;
    display: block;
    margin-bottom: 0;
    padding-bottom: 0;
    color: #086738;
    font-weight: 600;
}
div#registrationForm p.error {
    padding: 15px;
    display: block;
    margin-bottom: 0;
    padding-bottom: 0;
    color: #ff3636;
    font-weight: 600;
}
div#registrationForm span.error {
    color: #ff3636;
}
.tinv-wraper.tinv-wishlist {
    font-size: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.woocommerce div.product div.summary{
    position: relative;
}
.woocommerce div.product div.summary .tinv-wraper.tinv-wishlist{
    left: auto;
    right: 0;
}
.tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart:before, .tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart-plus:before, .woocommerce ul.products li.product a.button.tinvwl-icon-heart.tinvwl_add_to_wishlist_button:before, .woocommerce-page ul.products li.product a.button.tinvwl-icon-heart.tinvwl_add_to_wishlist_button:before, .woocommerce ul.products li.product a.button.tinvwl-icon-heart-plus.tinvwl_add_to_wishlist_button:before, .woocommerce-page ul.products li.product a.button.tinvwl-icon-heart-plus.tinvwl_add_to_wishlist_button:before, a.wishlist_products_counter.top_wishlist-heart-plus:before, a.wishlist_products_counter.top_wishlist-heart:before{
    background-image: url('../images/add_to_wishlist_red.png') !important;
}
.tinv-wishlist .tinv-modal.tinv-modal-open .tinv-modal-inner {
    border-top: 3px solid #ff3636;
}
button.button.tinvwl_button_close,
button.button.tinvwl_button_view  {
    background: #ff3636 !important;
    color: #fff !important;
}
.woocommerce table.shop_table{
    border: 1px solid #eee !important;
}
.account-sidebar ul li:hover a {
    color: #ff0000;
    text-decoration: underline;
    font-weight: 600;
    transition: 0s all;
}
.woocommerce_custom_table address {
    padding: 15px;
    color: #222;
    font-weight: 500;
    border: 1px solid #eee;
    margin-top: -1px;
}
.woocommerce_custom_table h3,
.woocommerce_custom_table h2{
    background: #eee;
    padding: 15px;
    margin: 0;
    display: block;
    width: 100%;
    font-size: 18px;
}
.woocommerce table.my_account_orders thead {
    background: #ebe9eb;
}
.woocommerce table.my_account_orders a.view {
    background: #ef0000;
    color: #fff;
}
.order_content h3 {
    margin-top: 0;
}
table.tinvwl-table-manage-list thead, 
table.tinvwl-table-manage-list tfoot {
    background: #eee;
}
table.tinvwl-table-manage-list tbody td {
    border: 1px solid #eee;
}
textarea#wc_message {
    width: 100%;
    padding: 15px;
    height: 100px;
    border: 1px solid #ddd;
}
a.button.return-form-submit-button,
p.order-again a {
    background: red !important;
    color: #fff !important;
    margin-top: 4px !important;
}











/* ==================== MEDIA QUEIRIES ================== */
@media only screen and (min-width:992px) and (max-width: 1199px){
}

@media only screen and (min-width:767px) and (max-width: 991px){
.newsletter-form .es_button {
    margin: 5px 0 0 0px !important;
}
}




@media only screen and (max-width:767px){
.form_half {
    width: 100%;
    float: left;
    padding: 0 15px;
    margin-bottom: 10px;
} 
.logged-in .top-menu {
    float: right !important;
}  
.user-account-menu {
    float: left !important; 
    min-width: 110px;
    position: relative;
}
.categoryBox .last-catimage{
    height: auto !important;
}
.cat-item{
	margin-bottom: 15px;
}
div#pcontainer {
    height: auto !important;
}
.order-products {
    float: none !important;
}
.order-products .woocommerce-ordering {
    width: 100% !important;
}
.filter-products select, .order-products select{
    margin-bottom: 10px !important;
}
.woocommerce div.product div.summary {
    margin-bottom: 2em;
    float: left;
}
.single-product-title {
    border-bottom: 2px solid #f1f2f3;
    padding: 0 0 0px 5px !important;
    margin-bottom: 20px;
    margin-top: 20px;
}
.tm-epo-variation-section .tm-epo-field-label{
    width: 70px !important;
}
.tm-epo-totals{
    text-align: center;
}
.woocommerce div.product .stock{
    display: none !important;
}
.woocommerce-variation-add-to-cart.variations_button {
    float: none !important;
    position: relative !important;
    top: -10px !important;
    display: block !important;
    width: 100% !important;
    overflow: hidden !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li{
    display: block !important;
}
.tm-epo-field-label.tm-left{
    float: none !important;
}
.single_product_four_blocks.text-center .col-md-3 {
    margin-bottom: 20px;
}
.single_product_four_blocks.text-center .col-md-3:last-child {
    margin-bottom: 0px;
}
.n2-ss-widget.n2-ss-widget-display-desktop.n2-ss-widget-display-tablet.n2-ss-widget-display-mobile.n2-ss-control-bullet{
	bottom: 10px !important;
}
.downarrow{
	display: none;
}
.filter-products .col-lg-4.col-sm-4 {
    clear: both;
}
.social-links, 
.footer-menu, 
.site-footer h6, 
.openinghours,
.site-footer ul.bottom-contacts li{
	text-align: center;
}
.site-footer h6:after {
    content: "";
    width: 100px;
    height: 2px;
    background: #ff2c2c;
    position: absolute;
    left: 0px;
    bottom: 0px;
    right: 0px;
    margin: auto;
}
.site-footer ul.bottom-contacts li .fa{	position: relative !important;}
#commentform input, #commentform textarea {width: 100% !important;} 
} 



@media only screen and (min-width:767px){
.blog-listing .modal-dialog {
    width: 750px;
    margin: 85px auto 0 auto;}
    .blog-listing .close {font-size: 30px;}
}
@media only screen and (max-width:475px){
    .brands_slider_container{
        padding: 0px !important;
    }
    .brands_slider_container .brands_slider {
        width: 100px;
        margin: 0px auto;
    }
}